Closed Bug 539361 Opened 11 years ago Closed 3 years ago

Mapquest/AOL Toolsbars can be installed in Firefox 3.6 but show no UI

Categories

(Firefox :: Extension Compatibility, defect)

3.6 Branch
x86
macOS
defect
Not set
normal

Tracking

()

RESOLVED INVALID

People

(Reporter: marcia, Unassigned)

Details

(Keywords: relnote, Whiteboard: [3.6rc1])

Seen while running Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2) Gecko/20100105 Firefox/3.6. Also seen while running Windows 7

STR:
1. Install the AOL toolbar from http://toolbar.aol.com/aol/download-eula.htmlor Mapquest Toolbar from http://www.mapquest.com/toolbar
2. The toolbar is added to Firefox and shows in the Extension Manager, but there is no UI.

Perhaps this is not a good idea?
nominating to get this on the radar for evaluation.
Flags: blocking-firefox3.6?
From the install.rdf file in both:

      <em:minVersion>1.0</em:minVersion>
      <em:maxVersion>3.*</em:maxVersion>

I suspect that they aren't actually compatible, and we're just seeing some incorrect maxVersioning. We'll have to relnote it, won't hold the release for it, kinda sucks.

cc'ing Kev and Nick for the outreachery; not sure if this is the right component.
Flags: blocking-firefox3.6? → blocking-firefox3.6-
Keywords: relnote
This has been fixed.  Problem with chrome.manifest

Please retest.
Legacy extensions are no longer valid in Firefox 57, closing.
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.